@charset "utf-8";
/* CSS Document */
/**休館**/
.info_Closed {
    font-size: 1.2em;
	margin-bottom: 20px;
	padding-top: 10px;
	border: 1px solid #FF0000;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.info_Closed h2 {
    font-size: 1.8em;
    text-align: center;
    border-bottom: 1px dotted #000000;
    margin-bottom: 10px;
}

.info_Closed h3 {
    font-size: 1.4em;
    text-align: center;
    border-bottom: 1px dotted #000000;
    margin-bottom: 10px;
}
.info_Closed h4 {
	font-size: 1.2em;
	text-align: center;
	border-bottom: 1px dotted hsla(0,0%,0%,1.00);
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.info_Closed p {
	font-size: 0.93em;
}

.font-red {
    color: #F00;
}
.font16px {
    font-size: 16px;
}
.font16pxb {
    font-size: 16px;
    font-weight: bold;
}
.font_small {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.font_smaller {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.font_small2 {
    font-size: 0.7em;
    font-weight: bold;
    text-align: center;
}
.fl_left {
    float: left;
}
.fl_right {
    float: right;
}
.box_s {
    border: 1px solid #aaaaaa;
    background-color: #F9F9F9;
    color: #d4145a;
    line-height: 1.4;
}
.box03 {
    color: #DE0087;
    border: 1px solid #aaaaaa;
    background-color: #F9F9F9;
    font-size: 0.9em;
}
.mb20 {
    margin-bottom: 20px;
}
/*
font [
----------------------------------------------------------- */
/*
10	px 	/ 77%
11px 	/ 85%
12	px 	/ 93%
13	px	 	/ 100%
14	px 	/ 108%
15px 	/ 116%
16px 	/ 123.1%
17px 	/ 131%
18px 	/ 138.5%
19px 	/ 146.5%
20px 	/ 153.9%
21px 	/ 161.6%
22px 	/ 167%
23px 	/ 174%
24px 	/ 182%
25px 	/ 189%
26px 	/ 197%
*/
.font9 {
    font-size: 69%;
}
.text10 {
    font-size: 77%;
}
.text11 {
    font-size: 85%;
}
.text12 {
    font-size: 93%;
}
.text13 {
    font-size: 100%;
}
.text14 {
    font-size: 108%;
}
.text15 {
    font-size: 116%;
}
.text16 {
    font-size: 123.1%;
}
.text17 {
    font-size: 131%;
}
.text18 {
    font-size: 138.5%;
}
.text19 {
    font-size: 146.5%;
}
.text20 {
    font-size: 153.9%;
}
.text21 {
    font-size: 161.6%;
}
.text22 {
    font-size: 167%;
}
.text23 {
    font-size: 174%;
}
.text24 {
    font-size: 182%;
}
.text25 {
    font-size: 189%;
}
.text26 {
    font-size: 197%;
}
.text_b {
    font-weight: bold;
}
.text_normal {
    font-weight: normal;
}
.font-red {
    color: #F00;
}
.font-white {
    color: #FFF;
}
.font-purple {
    color: #660099;
}
.font16px {
    font-size: 16px;
}
.font16pxb {
    font-size: 16px;
    font-weight: bold;
}
/*ページ全体*/
#wrapper {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}
#wrapper-frame {
    width: 1055px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    background-image: url(../img2/img_background2.gif);
    background-repeat: repeat-x;
}
/*ヘッダ*/
#header_bg {
    background-image: url(../img2/img_background.gif);
    background-repeat: repeat-x;
}
#header {
    width: 1000px;
    height: 156px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    z-index: 100;
}
#head-btn01 {
    position: absolute;
    top: 80px;
    left: 680px;
}
#head-btn02 {
    position: absolute;
    top: 80px;
    left: 765px;
}
#head-btn03 {
    position: absolute;
    top: 76px;
    right: 5px;
}
#head-search {
    position: absolute;
    top: 53px;
    right: 5px;
}
#head-ud {
    position: absolute;
    top: 78px;
    left: 360px;
}
#head-ud ul {
    margin-right: 10px;
    float: left;
}
#head-ud ul li {}
#header li {
    margin: 0;
    padding: 0;
    float: left;
    list-style-type: none;
}
.mb20 {
    margin-bottom: 20px;
}
/*プルダウンボタン*/
#header .pulldown-btn ul {
	border-top: 1px solid #fff;
	padding-left: 220px;
	padding-top: 30px;
	min-height: 140px;
}
#header .pulldown-btn li {
	text-align: left;
	height: 60px;
	width: 225px;
	background-color: #663399;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-image: url(../img2/mega_list.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#header .pulldown-btn li:last-child {
	margin-bottom: 30px;
}
#header .pulldown-btn a {
	display: block;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	padding-left: 25px;
}
#header .pulldown-btn a:hover {
	background-color: #e5dff0;
	color: #ff0000;
	background-image: url(../img2/mega_list_hover.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#header .pulldown-btn_s ul {
	border-top: 1px solid #fff;
	padding-left: 220px;
	padding-top: 30px;
}
#header .pulldown-btn_s li {
	text-align: left;
	height: 60px;
	width: 350px;
	background-color: #663399;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-image: url(../img2/mega_list.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#header .pulldown-btn_s li:last-child {
	margin-bottom: 30px;
}
#header .pulldown-btn_s a {
	display: block;
	height: 50px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 10px;
}
#header .pulldown-btn_s a:hover {
	background-color: #e5dff0;
	color: #ff0000;
	background-image: url(../img2/mega_list_hover.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#header .pulldown-btn_s .t20 a {
	padding-top: 20px;
    height: 40px;
}
#header .mega_title {
	position: absolute;
	top: 30px;
	left: 50px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
#pulldown01 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown02 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
	padding-bottom: 0px;
}
#pulldown03 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown04 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown05 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown06 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
/*フッター*/
#foot {
    border: 1px solid #606;
    background-image: url(../img2/img_footer.gif);
    background-repeat: repeat-x;
    height: 70px;
    padding: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
}
#foot p {
    color: #fff;
    text-align: center;
    margin: 14px 0 0px 0;
    line-height: 18px;
}
#foot a:link, #foot a:visited {
    text-decoration: none;
    color: #fff;
}
#foot a:hover, #foot a:active {
    text-decoration: underline;
    color: #fff;
}
/*メインコンテンツ*/
#main {
    width: 1000px;
    padding: 0;
    margin-right: auto;
    margin-left: auto;
}
#main-frame {
    width: 1055px;
    padding: 0;
    margin: 0;
}
/*左側*/
#contents-sub {
    float: left;
    width: 300px;
    padding: 0;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 0;
    margin-bottom: 0;
}
#contents-sub .ttlbar {
    width: 290px;
    height: 30px;
    background-image: url(../img2/ttl_bg_blk.png);
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 10px;
    line-height: 30px;
}
#contents-sub .btn1 {
    border-bottom: 1px solid #ccc;
}
#contents-sub .menu01 {
    background-image: url(../img/top/btn_menu01.jpg);
    width: 200px;
    height: 35px;
    line-height: 1em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
}
#contents-sub .menu02 {
    background-image: url(../img/top/btn_menu02.jpg);
    width: 200px;
    height: 35px;
    line-height: 1em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
}
#contents-sub .menu03 {
    background-image: url(../img/top/btn_menu03.jpg);
    width: 200px;
    height: 35px;
    line-height: 1em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
}
#contents-sub .menu04 {
    background-image: url(../img/top/btn_menu04.jpg);
    width: 200px;
    height: 35px;
    line-height: 1em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
}
#contents-sub .menu05 {
    background-image: url(../img/top/btn_menu05.jpg);
    width: 200px;
    height: 35px;
    line-height: 1em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
}
#contents-sub .menu06 {
    background-image: url(../img/top/btn_menu06.jpg);
    width: 200px;
    height: 35px;
    line-height: 1.2em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
}
#contents-sub .menu07 {
    background-image: url(../img/top/btn_menu07.jpg);
    width: 200px;
    height: 42px;
    line-height: 1.2em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 17px;
}
#contents-sub .btn2 li {
    margin: 0 0 7px 0
}
/*右側*/
#contents-main {
    width: 680px;
    float: left;
    padding: 0;
    margin: 20px 0 0 0;
    overflow: hidden;/*ドリームウィーバーで不具合が出ます。*/
    max-width: 100%;
}
#contents-main-frame {
    width: 820px;
    float: left;
    padding: 0;
    margin: 20px 0 0 0;
}
.info_red12 {
    color: #FF0000;
    font-weight: bold;
}
.info_blk10 {
    font-size: 10px
}
.info_blu12 {
    color: #0000FF
}
.news_shinki {
    display: inline-block;
    width: 40px;
    background-color: #c23306;
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
    padding: 2px 8px;
    margin-right: 5px;
}
/*index*/
#index-left {
    width: 370px;
    float: left;
}
#index-right {
    width: 370px;
    float: right;
}
/**最新情報**/
.index-saisinkouen {
    margin-bottom: 35px;
}
.index-saisinkouen .ttl {
    width: 670px;
    height: 30px;
    position: absolute;
    z-index: 3;
    background-image: url(../img2/ttl_bg_ppl.png);
    color: #FFFFFF;
    top: 0px;
    font-size: 14px;
    line-height: 30px;
    padding-left: 10px;
    left: 0px;
}.index-saisinkouen .fllBnr {
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: -15px;
}
.index-saisinkouen-bgline {
    z-index: 1;
    margin-left: -20px;
    padding: 16px 0 0 0;
    _padding: 16px 1px 1px 1px;
    _margin-left: -50px;
    _width: 820px;
    overflow: hidden;
    position: relative;
}
/**公演情報*/
.info-inline {
    display: inline-block;
    margin: 10px 0 5px 20px;
    width: 330px;
    vertical-align: top;
    float: left;
}
.info {
    display: block;
    width: 330px;
    margin: 0;
}
.info-img {
    float: left;
    width: 107px;
    margin: 0;
}
.info-txt {
    float: left;
    width: 223px;
    margin: 0;
    max-width: 100%;
}
.info-txt-top {
    min-height: 120px;
}
* html .info-txt-top {
    height: expression( this.scrollHeight < 1117 ? "116px": "auto");
}
.info h2 {
    color: #583060;
    background-color: #fbe7ee;
    min-heightt: 60px;
    padding-top: 4px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 4px;
    display: block;
    margin: 0 0 5px;
    line-height: 1.3;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    min-height: 36px;
}
.info h2 img {
	float: left;
	margin-right: -1em;
}
.info h2 .small {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.info h2 .smaller {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.info h2 .small2 {
    font-size: 0.7em;
    font-weight: bold;
    text-align: center;
}
.info h3 {
    color: #583060;
    background-color: #fbe7ee;
    min-height: 48px;
    padding-top: 4px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 4px;
    display: block;
    margin: 0 0 5px;
    line-height: 1.3;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.info h3 .small {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.info h3 .smaller {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.info h3 .small2 {
    font-size: 0.7em;
    font-weight: bold;
    text-align: center;
}
.info-txt-top .date {
    color: #d4145a;
    font-size: 1.1em;
}
.info-txt-bottom {
    height: 32px;
    width: 220px;
    height: 24px;
    margin-top: 5px;
}
.info-txt-bottom li {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 0;
    float: left;
    height: 24px;
    margin-right: 10px;
}
.info-txt-bottom span {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 0;
    float: left;
    height: 24px;
}
.btn_3rd {
	margin-top: 5px;
	padding-top: 5px;
	height: 24px;
}
.info .line {
    background-image: url(../img/top/info_bgline.png);
    background-position: 0px -195px;
    height: 16px;
    margin: 0;
    background-repeat: repeat-x;
}
.index-news {
    margin: 0 0 15px 0;
    width: 670px;
    padding-top: 30px;
    max-width: 100%;
}
.index-news .ttl {
    width: 670px;
    height: 30px;
    position: absolute;
    z-index: 3;
    background-image: url(../img2/ttl_bg_ppl.png);
    color: #FFFFFF;
    top: 0px;
    font-size: 14px;
    line-height: 30px;
    padding-left: 10px;
}
.index-news .txt {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 120px;
    width: 670px;
    border: 1px solid #D3C5CF;
    padding-left: 10px;
    font-size: 100%;
    max-width: 100%;
}
.index-news .txt ul {
	width: 660px;
	line-height: 17px;
	margin: 5px 0 0px 0px;
	max-width: 100%;
	list-style-type: decimal;
}
.index-news .txt li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #999999;
}
.index-news .txt .line, .index-events .line {
    margin-left: 0px;
    background-image: url(../img2/line02.gif);
    background-repeat: no-repeat;
    width: 660px;
    height: 5px;
    margin: 3px 0 2px 0;
    font-size: 0px;
    line-height: 0;
}
.index-info {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    width: 300px;
    padding-top: 30px;
}
.index-info .txt {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 124px;
    width: 298px;
    border: 1px solid #a82e91;
}
.index-info .txt p {
    margin-left: 10px;
    line-height: 19px;
    margin-right: 10px;
}
.index-info .txt .date {
    color: #A82E91;
}
.index-info .txt .line {
    margin-left: 2px;
    background-image: url(../img/top/line02.png);
    background-repeat: no-repeat;
    width: 298px;
    height: 5px;
    margin: 5px 0 5px 0;
    font-size: 0;
    line-height: 0;
}
.index-map {
    position: relative;
    margin-top: 15px;
}
.index-map #LeftMap {
    z-index: 20;
}
.index-map .index-map-txt01 {
    position: absolute;
    left: 10px;
    top: 35px;
    font-size: 12px;
    color: #593060;
    line-height: 16px;
    z-index: 1;
}
.index-map .index-map-txt02 {
    position: absolute;
    left: 10px;
    top: 82px;
    font-size: 12px;
    color: #593060;
    line-height: 18px;
}
.index-map .index-map-txt03 {
    position: absolute;
    left: 182px;
    top: 46px;
    z-index: 5;
}
.news_tsuika {
    display: inline-block;
    width: 40px;
    background-color: #ab056a;
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
    padding: 2px 8px;
    margin-right: 5px;
}
.news_koshin {
    display: inline-block;
    width: 40px;
    background-color: #aa9505;
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
    padding: 2px 8px;
    margin-right: 5px;
}
.top_bosyu {
    display: inline-block;
    width: 40px;
    background-color: #a82191;
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
    padding: 2px 8px;
    margin-right: 5px;
}
.indx_bn {
    width: 300px;
    margin-top: 10px;
}
.indx_bn ul li {
    margin-top: 5px;
}
.infoImg {
    width: 100px;
    height: 140px;
}
/*ペ-ジトップへ*/
.toTop {
    margin: 50px 0 10px 300px;
    width: 130px;
}
/****************************************
          2. Slider
*****************************************/
.bx-wrapper {
    width: 100% !important;
    overflow: hidden;
    position: relative !important;
    height: 240px;
    _margin: 0 auto !important;
    _text-align: center !important;
    _width: 1000px;
}
.bx-window {
    width: 1000px !important;
    margin: 0 auto !important;
    overflow: visible !important;
    height: 240px;
}
#slider div {
    width: 1000px;
}
/* slide1 */
#slide1 {
    height: 240px;
}
/* slide2 */
#slide2 {
    height: 240px;
}
/* slide3 */
#slide3 {
    height: 240px;
}
/* slide4 */
#slide4 {
    height: 240px;
}
#slider div a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
/* Navi */
.bx-pager {
    /* 13/04/04    */
    /*width: 150px;*/
    width: 250px;
    _width: 270px;
    margin: 0 auto;
    overflow: hidden;
    padding: 14px 0 0 0;
    /*position: relative;*/
    /*display:none;*/
}
.bx-pager a {
    display: block;
    width: 8px;
    height: 8px;
    float: left;
    background: url("../img/top/slide/navi-bg1.png") no-repeat 0 0;
    color: #fff !important;
    text-align: center;
    line-height: 40px;
    _line-height: 8px;
    text-decoration: none;
    /*text-shadow: 0 -1px 0 rgba(0, 0, 0, .8);*/
    font-family: 'Josefin Sans', sans-serif;
    padding: 0 20px;
}
.bx-pager a:hover, .bx-pager a.pager-active {
    background-position: 0 100%;
}
/* prev next */
.prev-next {
    width: 980px;
    margin: 0 auto;
    position: relative;
    display: block;
    _width: 960px;
}
.bx-prev {
    display: block;
    width: 48px;
    height: 48px;
    position: absolute;
    top: -157px;
    text-decoration: none;
    background: url("../img/top/slide/slide_b_l.png") no-repeat 0 0;
    _background: url("../img/top/slide/slide_b_l.gif") no-repeat 0 0;
}
.bx-next {
    display: block;
    width: 48px;
    height: 48px;
    position: absolute;
    top: -157px;
    text-decoration: none;
    background: url("../img/top/slide/slide_b_r.png") no-repeat 0 0;
    _background: url("../img/top/slide/slide_b_r.gif") no-repeat 0 0;
}
.bx-prev {
    left: -14px;
}
.bx-next {
    right: -14px;
}
.bx-prev:hover, .bx-next:hover {
    text-decoration: none;
}
*:first-child + html .bx-prev, *:first-child + html .bx-next {
    /*top:-226px;*/
}
/* frame */
/*body,*/
div#wrapper {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
}
div#container2 {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}
html, body {
    overflow-x: hidden;
}
#slider-frame-left {
    height: 240px;
    position: absolute;
    width: 1000px;
    right: 1000px;
    background-repeat: repeat-x;
    background-position: 100% 0;
    background-image: url("../img/top/slide/white_box2.png");
    repeat-x 100% 0;
    _background: #fff;
    _opacity: 0.5;
    _filter: alpha(opacity=80);
    top: -240px;
}
#slider-frame-right {
    height: 240px;
    position: absolute;
    width: 1000px;
    top: -240px;
    left: 1000px;
    background-image: url("../img/top/slide/white_box2.png");
    repeat-x 100% 0;
    _background: #fff;
    _opacity: 0.5;
    _filter: alpha(opacity=80);
}
.index-news.rel .txt dl dd img {
    width: 40px;
    height: 18px;
    margin-right: 5px;
}
.index-news.rel .txt ul li img {
    width: 40px;
    height: 18px;
    margin-right: 5px;
}
/*バナー*/
#bnrArea {
	height: 104px;
	width: 100%;
	margin-top: 35px;
}
#bnrArea li {
	padding: 0;
	list-style-type: none;
	float: left;
	margin-bottom: 12px;
	margin-right: 5px;
}

/****************************************
          利用できる施設
*****************************************/
.index-riyou_sisetsu{
}
.index-riyou_sisetsu .ttl {
    width: 670px;
    height: 30px;
    position: absolute;
    z-index: 3;
    background-image: url(../img2/ttl_bg_ppl.png);
    color: #FFFFFF;
    top: 0px;
    font-size: 14px;
    line-height: 30px;
    padding-left: 10px;
    left: 0px;
}
.index-riyou_sisetsu-bgline {
    z-index: 1;
    margin-left: -20px;
    padding: 16px 0 0 0;
    _padding: 16px 1px 1px 1px;
    _margin-left: -50px;
    _width: 820px;
    overflow: hidden;
    position: relative;
}
.index-riyou_sisetsu ul {
	margin-left: 25px;
	margin-top: 35px;
	font-size: 1.4em;
}
.index-riyou_sisetsu li {
	margin-bottom: 30px;
	list-style-position: outside;
	list-style-type: square;
	margin-top: 10px;
	margin-left: 0px;
	position: relative;
}
.index-riyou_sisetsu ul h3 {
	background-image: url(../img2/btn_sisetsu_riyo_bg.png);
	background-repeat: repeat-x;
	background-position: 0% 1.9em;
	padding-bottom: 10px;
}
.index-riyou_sisetsu ul p {
	font-size: 0.8em;
}
.index-riyou_sisetsu li img {
	float: right;
	position: absolute;
	right: 0;
	top: -8px;
}

@media screen and (max-width: 768px) {
    /*
 slides
----------------------------------------------------------- */
    .rslides {
        position: relative;
        list-style: none;
        overflow: hidden;
        width: 100%;
    }
    .rslides li {
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }
    .rslides li:first-child {
        position: relative;
        display: block;
        float: left;
    }
    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0;
    }
    #accessory_h1 #sf {
        font-size: 150%;
        color: #FF0080;
    }
    /**公演情報*/
    .info-inline {
        width: 96%;
        text-align: center;
    }
    .info {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	float: left;
    }
    .info-img {
        width: 29%;
        margin-right: 1%;
        height: auto;
    }
    .info-txt {
        width: 68%;
        margin-top: 0;
        margin-right: 2%;
        margin-left: 0;
        margin-bottom: 0;
    }
    .info-txt-top {
        min-height: 120px;
    }
    /*バナー*/
    #bnrArea {
        height: auto;
        width: 100%;
    }
    #bnrArea li {
        float: left;
        margin-left: 10%;
        margin-bottom: 12px;
        margin-right: 10%;
        width: 80%;
    }
    .info_Closed h2 {
    font-size: 1.6em;
    text-align: center;
    border-bottom: 1px dotted #000000;
    margin-bottom: 10px;
}
}
